﻿.onlineStatusSelectPane {
    z-index: 4;
    background: #FFFFFF;
    box-shadow: 0 0px 6px 0 rgba(0, 0, 0, .25);
    border-radius: 3px;
    position: absolute;
    top: 100%;
}

    .onlineStatusSelectPane .statusItem {
        padding: 8px 12px 8px 28px;
        font-size: 14px;
        color: #5B5B5B;
        color: var(--color_5B5B5B);
        line-height: 17px;
        position: relative;
        cursor: pointer;
        white-space: nowrap;
    }

        .onlineStatusSelectPane .statusItem:hover {
            background: #EBEBEB;
            background-color: var(--color_EBEBEB);
        }

        .onlineStatusSelectPane .statusItem .statusAddCustom {
            display: inline-block;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 9px;
        }

        .onlineStatusSelectPane .statusItem .statusColor {
            width: 20px;
            height: 20px;
            display: inline-block;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 6px;
        }
